Bug 51267 - Beta3: printer_conf GUI does not have any info. about drivers.
Summary: Beta3: printer_conf GUI does not have any info. about drivers.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 20:52 UTC by Airong Zhang
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-17 15:18:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Airong Zhang 2001-08-08 20:52:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
No printer driver list is shown for the user to select from.

How reproducible:
Always

Steps to Reproduce:
1. Open the printer_conf GUI
2. Click on new to create a new printer, give the name and tpye
    (choice local type)
3. Follow the GUI menu and there will be a window called 
    "select a print driver".

	

Actual Results:  NO DRIVERS are listed.

Expected Results:  A list of print drivers should be listed for a user to
choose.

Additional info:

It happens in both gnome and kde.

Comment 1 Crutcher Dunnavant 2001-08-21 16:31:58 UTC
this is a result of a traceback early in that dialog that threw the program into
a bad state. I've sense made traceback's fatal, and that bug is fixed.


Note You need to log in before you can comment on or make changes to this bug.